/*==================================================
CTA
==================================================*/

.cta{

    padding:40px 0 90px;

    background:#000;

}

/*==================================================
CONTENEDOR
==================================================*/

.cta-box{

    position:relative;

    max-width:900px;

    margin:auto;

    padding:55px 60px;

    background:#111111;

    border:1px solid rgba(255,255,255,.08);

    border-radius:28px;

    text-align:center;

}


/*==================================================
TÍTULO
==================================================*/

.cta-box h2{

    color:#ffffff;

    font-size:38px;

    font-weight:900;

    text-transform:uppercase;

    margin-bottom:18px;

}

/*==================================================
TEXTO
==================================================*/

.cta-box p{

    max-width:650px;

    margin:0 auto 35px;

    color:#BEBEBE;

    font-size:16px;

    line-height:1.8;

}

/*==================================================
BOTÓN
==================================================*/

.cta-button{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    gap:10px;

    width:300px;

    height:58px;

    border-radius:999px;

    background:#E30613;

    color:#ffffff;

    text-decoration:none;

    font-size:15px;

    font-weight:700;

    letter-spacing:1px;

    text-transform:uppercase;

    transition:.25s ease;

}

.cta-button i{

    font-size:20px;

}

.cta-button:hover{

    background:#c90410;

    transform:translateY(-2px);

}